{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This small diary contains several pages covered in neat hand-writing. You flick to a page near the back.\n\n\"...hopefully I should be feeling better by tomorrow morning. Old Hoareb really knows her stuff.\n\nLooking forward to going back to work actually. Never thought I'd hear myself say that. Still, Jhaele's a generous mistress, and my secret meetings with N up in his room when I have a spare minute or two add some excitement to the day... though he's been acting a little strange lately. Can't think why. Oh, is that him at the door now?...\"\n\nThe diary comes to an end at this point."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Kella's Diary"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "KellasDiary"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "kellasdiary"
  }
}
